Bug 164517 - [RFE] Better monitoring tools for taskomatic
[RFE] Better monitoring tools for taskomatic
Status: CLOSED EOL
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
rhn410
All Linux
medium Severity medium
: ---
: ---
Assigned To: rhn-dev-list
Red Hat Network Quality Assurance
US=28986
:
Depends On:
Blocks: 428922
  Show dependency treegraph
 
Reported: 2005-07-28 10:37 EDT by Chris MacLeod
Modified: 2017-07-05 11:11 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris MacLeod 2005-07-28 10:37:09 EDT
Currently in production we monitor that the taskomatic process is running on one
of the scripts boxes.  It was found that this was insufficient b/c it's possible
to enter a state where the process is running the the oracle connections are
severed and no longer functioning.

We need a better way to monitor taskomatic to insure that it is doing it's job
correctly and not just sitting there.  

There was at one point a script that checked the database but it no longer works
(could be library issues could be code changes) that was used when RHN ran their
own production environment.
Comment 1 Bret McMillan 2006-01-30 11:12:04 EST
over to ksmith for consideration during their java rewrite.
Comment 2 Red Hat Bugzilla 2007-08-21 02:48:21 EDT
User ksmith@redhat.com's account has been closed
Comment 5 Thomas "Shea" DeAntonio 2017-07-05 11:10:27 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).
Comment 6 Thomas "Shea" DeAntonio 2017-07-05 11:11:56 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).

Note You need to log in before you can comment on or make changes to this bug.